Subject: Re: [Asrg] Standardization of RFC headers for email contentanalysis?

From: Kee Hinckley <[email-masked]>
Date: Tue, 4 Mar 2003 21:49:21 -0500

Keith Moore writes:
>that and for the purpose of this discussion it's probably sufficient if we
>classify a few kinds of things that analysis tools look for (e.g. originator
>characteristics, signal path, gross message characteristics, specific
>items in the content) and some of the kinds of filtering that are done based
>on the analysis (e.g. discard, bounce, alter, delay, require confirmation)

General characteristics would be nice.  However I know some companies 
will balk at providing too much detail about what characteristics 
they examine.  However it would be useful to have some list of 
attributes.  Our experience with most spam repositories has been that 
they assume content-filtering, and have so emasculated the headers 
that non-content-filtering solutions can't use them at all.
-- 
Kee Hinckley
http://www.puremessaging.com/        Junk-Free Email Filtering
http://commons.somewhere.com/buzz/   Writings on Technology and Society

I'm not sure which upsets me more: that people are so unwilling to accept
responsibility for their own actions, or that they are so eager to regulate
everyone else's.
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg

---

From: "Chris Lewis" <[email-masked]>
Date: Tue, 04 Mar 2003 22:48:45 -0500

> will balk at providing too much detail about what characteristics they 
> examine.  However it would be useful to have some list of attributes.  
> Our experience with most spam repositories has been that they assume 
> content-filtering, and have so emasculated the headers that 
> non-content-filtering solutions can't use them at all.

We're archiving somewhere in the neighborhood of 300K-400K spams per 
day. No munging. I'm sure something can be arranged.